import type { _MXAverage } from "./MXAverage.js";
import type { _MXMetric } from "./MXMetric.js";
export declare class _MXDisplayMetric extends _MXMetric {
    static alloc(): _MXDisplayMetric;
    static new(): _MXDisplayMetric;
    init(): _MXDisplayMetric;
    /**
     * Average Pixel Luminance for the application. APL data ranges from 0-100, in increments of 1. This value is null when the device does not support APL. Dimensioned as MXUnitAveragePixelLuminance.
     */
    averagePixelLuminance(): _MXAverage | null;
}
